<?php
$z[0]=Array("field","喜剧,傻儿传奇,举行,发布会,刘德",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","向刘德一经典致敬的喜剧《傻儿传奇》近日在重庆荣昌举行发布会。出品人程力栋、主演兼导演刘流、刘云以及韩国女星蔡琳、巴渝笑星沈阀悉数亮相。",73,251);
$z[1][4]['name']="description";
$z[2]=Array("field","喜剧《傻儿传奇》举行发布会",253,317);
$z[2][4]['name']="title";
$z[3]=Array("field","",319,358);
$z[3][4]['name']="writer";
$z[4]=Array("field","",360,399);
$z[4][4]['name']="source";
$z[5]=Array("field","<p style=\"margin: 15px 0px; font-size: 14px; text-indent: 2em; padding: 0px 10px; line-height: 24px; color: rgb(0, 0, 0); font-family: Arial, 微软雅黑, 宋体; \">\r\n	向刘德一经典致敬的喜剧《傻儿传奇》近日在重庆荣昌举行发布会。出品人程力栋、主演兼导演刘流、刘云以及韩国女星蔡琳、巴渝笑星沈阀悉数亮相。</p>\r\n\r\n	<span style=\"color: rgb(102, 102, 102); font-family: 'Microsoft Yahei', 微软雅黑, SimSun, 宋体, 'Arial Narrow', serif; font-size: 14px; line-height: 28px; text-indent: 28px; \"><img alt=\"\" src=\"/uploads/allimg/c140422/13b144TJ4110-163X.jpg\" style=\"width: 696px; height: 496px; \" /></span><img alt=\"\" src=\"/uploads/allimg/c140422/13b144TW9240-25352.jpg\" style=\"color: rgb(102, 102, 102); font-family: 'Microsoft Yahei', 微软雅黑, SimSun, 宋体, 'Arial Narrow', serif; font-size: 14px; line-height: 28px; text-indent: 28px; \" />",401,1268);
$z[5][4]['name']="body";
$z[6]=Array("field","",1270,1310);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","/uploads/allimg/c140422/13b144TJ4110-163X_lit.jpg",1312,1400);
$z[7][4]['name']="litpic";

?>